Skype nie dla użytkowników OS X Leopard i starszych wersji

Skype nie dla użytkowników OS X Leopard i starszych wersji

Mamy niezbyt miłą informację dla użytkowników starszych wersji systemu OS X dla komputerów Mac. Okazuje się, że Skype zablokował możliwość korzystania ze swojego programu na tej i starszych wersjach systemu. Użytkownicy są niepocieszeni, szczególnie że stało się to bez wcześniejszego ostrzeżenia.

Oficjalnie Microsoft poinformował o tym na forum użytkowników Skype. Jeśli korzystacie z OS X w wersji od 10.6 do 10.8, możecie pobrać Skype w wersji 6.15. Jeśli wciąż używacie OS X 10.5 lub starszych wersji, niestety, ale musicie poszukać alternatywy dla Skype’a.

Warto wspomnieć, że OS X 10.5 Leopard ma już siedem lat i że w wielu przypadkach można go zaktualizować do wersji 10.6 Snow Leopard. Oznacza to, że po zainstalowaniu nowszej wersji systemu będzie można korzystać ze Skype 6.15. Dlatego warto zastanowić się nad pobraniem aktualizacji.

Co ciekawe, użytkownicy komputerów PC obsługujących Windows XP wciąż mogą z klienta VoIP korzystać bez problemu. System Microsoftu ma już jednak 13 lat…

Źródło: Skype

Zobacz także:

Chrome w wersji 64-bitowej wydany na Maca

Nowa wersja OneNote’a na iOS-a i komputery Mac

Obserwuj @PawelKanski na Twitterze

Wyświetl wszystkie komentarze
Wczytywanie komentarzy

Najnowsze artykuły

Ranking pobranych aplikacji